{% extends 'base.html.twig' %}
{% block body %}
    <section class="hero is-light">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    {{ feed.title }}
                </h1>
            </div>
        </div>
    </section>
        {% set i = 0 %}
        {% for item in items %}
            {% if i == 0 %}
                <div class="columns is-desktop">
            {% endif %}
            {% set i = i +1 %}
            <!-- -->
            {% include 'feed-item-card.html.twig' with {item: item} %}
            {% if i == 4 %}
                </div> <!-- end columns -->
                {% set i = 0 %}
            {% endif %}
        {% endfor %}
    {% include 'item-modal.html.twig' %}
{% endblock %}